/* Class = "NSMenuItem"; title = "Old species"; ObjectID = "OC1-3w-61P"; */
"OC1-3w-61P.title" = "Alte Art";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "bec-Y3-Zrw"; */
"bec-Y3-Zrw.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "eoZ-Wd-vNi"; */
"eoZ-Wd-vNi.title" = "mit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "mcZ-aQ-SRh"; */
"mcZ-aQ-SRh.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "New species"; ObjectID = "zpx-qa-dDR"; */
"zpx-qa-dDR.title" = "Neue Art";

